/* -------------------- MENU -------------------- */



/* Menu Container */
.menu {
	position: absolute;
	text-align: center;
	font-family: 'Skia', Helvetica, Arial;
	font-size: 16px;
	top: 135px;
	left: -5px;
	background: url('images/menu-bg.png') no-repeat top;
	background-size: 970px 65px;
	width: 970px;
	height: 65px;
	padding: 20px 0px 0px 0px;
}

.menu a {
	color: #000;
}


#home-b {
	float: left;
	margin-top: -7px;
	margin-left: 20px;
	background: url('images/home-btn.png') no-repeat scroll top left;
	background-size: 28px 56px;
	width: 28px;
	height: 28px;
	text-shadow: 0px 0px 0px;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

a#home-b:hover {
	background: url('images/home-btn.png') no-repeat scroll bottom left;
	background-size: 28px 56px;
}



#search-b {
	float: right;
	margin-top: -27px;
	margin-right: 15px;
	background: url('images/search-btn.png') no-repeat scroll top left;
	background-size: 28px 56px;
	width: 28px;
	height: 28px;
	text-shadow: 0px 0px 0px;
	border: none;
	border-radius: 0px;
	box-shadow: none;
	box-shadow: none;
}

a#search-b:hover {
	background: url('images/search-btn.png') no-repeat scroll bottom left;
	background-size: 28px 56px;
}


/* --- DROPDOWN MENU --- */


/* Highlighted Menu Entry */
.current-menu-item a {}

/* Menu Bar - Horizontal */
ul.dropdown {
	list-style: none;
	width: 927px;
}

ul.dropdown li {
	display: inline;
	padding: 10px 0px 10px 0px;
}

ul.dropdown li:hover a {}

ul.dropdown a {
	padding: 0px 10px 0px 10px;
}

ul.dropdown a:hover {
	color: #535499;
}

ul.dropdown li ul a {}

/* Drop Down List - Virtical  */
ul.dropdown ul {
	text-align: left;
	position: absolute;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 200px;
	left: 0px;
	z-index: 500;
}

ul.dropdown li ul {
	background: #535499;
}

ul.dropdown ul ul {
	top: 0px;
	left: 100%;
}

ul.dropdown ul li {
	float: none;
}


/* Drop Down - List items */
ul.dropdown li * a:hover {
	background: #535499;
}

/* Hide all the dropdowns (submenus) */
ul.dropdown ul, ul.dropdown li:hover ul ul, ul.dropdown ul li:hover ul ul { display: none; }

/* Display the submenus only when li are hovered */
ul.dropdown li:hover ul, ul.dropdown ul li:hover ul, ul.dropdown ul li ul li:hover ul { display: block; }
